
body#mainbody
{
	margin:0px;
	padding:0px;
	background-image:url(../image/kabegami_back.gif);
	
}

/*=== トップのフラッシュ箱 ===*/
div#top_flash_box
{
	width:770px;
	padding-left:35px;
	float:left;
}

/* ↑のフラッシュの横 */
div#top_flash_right_botton
{
	float:left;
}


/*=== ニュース箱 ===*/
div#news_box
{
	width:570px;
	padding-left:0px;
	font-size:10pt;
	float:left;
}

h2.top_koumoku
{
	margin:5px;
}

div#news_box div.news
{
	background-color:#ffffff;
	width:500px;
	height:100px;
	border:1px #000000 solid;
	margin-left:20px;
	margin-bottom:10px;
	
	overflow:auto;
	scrollbar-face-color: #ff99cc;       /* 表面の色 */
	scrollbar-3dlight-color: #ff99cc;    /* 左端と上端の色 */
	scrollbar-darkshadow-color: #ff99cc; /* 右端と下端 */
	scrollbar-highlight-color: #000000;  /* ハイライトの色 */
	scrollbar-shadow-color: #000000;     /* 影の色 */
	scrollbar-arrow-color: #000000;      /* 矢印の色 */
	scrollbar-track-color: #ff99cc;      /* バーの背景の色 */

}

div#news_box div.news p
{
	font-weight:900;
	border-bottom:1px #000000 solid;
	margin:5px 10px 3px 10px;
}

div#news_box div.news ul
{
	margin-top:0px;
}

/* 大ニュース */
div#news_box div.big_news
{
	width:270px;
	
	float:left;
}

div#news_box div.big_news p
{
	width:240px;
	margin-top:5px;
	margin-left:auto;
	margin-right:auto;
}


/* スペック */
div#news_box div.spec
{
	float:left;
	width:270px;
	margin-left:10px;
}

div#news_box div.spec p.package
{
	text-align:center;
}

div#news_box div.spec p.package img
{
	border:1px #000000 solid;
}

div#news_box div.spec p
{
	margin-top:5px;
	margin-left:auto;
	margin-right:auto;
}

div#news_box table.spac_table
{
	border:1px #333333 dotted;
}

/* ピックアップ */
div#pickup_box
{
	width:270px;
	float:left;
	
	text-align:center;
}

div#pickup_box img
{
	margin:3px;
}
